@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700,800");

#popup, #popup:before, #popup:after {
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.4);
}

#thank, #popup:before, #popup:after {
    box-sizing: border-box;
}

.app, .wireframe {
    position: relative;
    height: 100vh
}

.app {
    display: table;
    width: 100%;
    text-align: center
}

/*----new style----*/
.popup .social-btn{
	position: absolute;
	left: 5px;
	top: 90px;
} 

.popup .social-btn:before{
content:'Приєднуйся до нас!';
font-size: 12px;
}

#site{
	position: relative;
	overflow-x: hidden;
	overflow-y: visible;
}
#thank{
	position: static;
}
#popup{
	position: static;
	width: 320px;
	height: 210px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-top: -210px;
    margin-left: -1000px;
}
.activePop .social-btn{
	position: static;
}

.activePop .social-btn:before{
display: none;
}

.activePop #thank{
	position: relative;
}
.activePop #popup{
	position: fixed;
	width: 100%;
	height: 100%;
	margin-top: 0;
	margin-left: 0;
}
@media screen and (max-width: 1200px) {
    .popup .social-btn{
        top: 140px;
    }
}
@media screen and (max-width: 768px) {
    .popup .social-btn{
        top: 205px;
    }
}
@media screen and (max-width: 590px) {
    .popup .social-btn{
        top: 225px;
    }
}
@media screen and (max-width: 540px) {
    .popup .social-btn{
        top: 160px;
        right: 0;
        left: 0;
    }

    .popup .social-btn:before{
    display: none;
    }
}
/*----new style end----*/



@media screen and (min-width: 800px) {
    .app {
        padding: 48px
    }
}

.app .canvas {
    display: table-cell;
    vertical-align: middle
}

.app .canvas > div {
    max-width: 640px;
    margin: 0 auto
}

.huge {
    font-size: 1.25em;
    font-weight: 700;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 10px;
    margin-top: 5px;
}

.label {
    min-width: 16px;
    height: 16px;
    padding: 0 4px;
    overflow: hidden;
    background: rgba(49, 170, 227, 0.25);
    display: inline-block;
    display: -moz-inline-stack;
    border-radius: 4px;
    color: #31aae3;
    text-align: center;
    font-size: 12px;
    line-height: 16px
}

.label.alert {
    background: linear-gradient(#f594a7, #f16581);
    color: #fff;
    text-transform: uppercase;
    font-weight: 700
}

.grid {
    position: relative;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-items: stretch;
    align-items: stretch
}

button, .ui--button {
    position: relative;
    display: inline-block;
    display: -moz-inline-stack;
    background: #125f83;
    border: 1px solid #4460A9;
    color: #a1d8f2;
    padding: 6px 6px;
    margin: 10px 6px 6px 0;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: normal;
}

button.icon, .ui--button.icon {
    padding-right: 48px;
    padding-left: 12px
}

button.icon .material-icons, .ui--button.icon .material-icons {
    position: absolute;
    top: 12px;
    right: 12px;
    line-height: 0.5em;
    padding: 0;
    padding: 0 0 0 12px;
}

button.alt, .ui--button.alt {
    background: none;
    border-color: #4460A9;
    color: #4460A9
}

button:focus, .ui--button:focus {
    outline: none
}

button:hover, .ui--button:hover {
    background: #C80000;
    border-color: #B34500;
    color: #fff;
    cursor: pointer;
}

.ui--modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    -webkit-flex: none;
    justify-content: center;
    align-items: center;
    /* transition: all 260ms 260ms ease-in-out; */
    font-family: 'Open Sans', sans-serif;
}

@media screen and (max-width: 800px) {
    .ui--modal {
        padding: 24px
    }
}

.ui--modal > div {
    position: relative;
    background: url('../images/ui_modal.jpg') no-repeat center;
    color: #3E403F;
    width: 100%;
    min-width: 320px;
    max-width: 340px;
    height: 210px;
    padding: 5px 10px;
    /*box-shadow: 0px 15px 35px 15px rgba(0, 0, 0, 0.2);*/
    /* transition: all 260ms 0ms cubic-bezier(0.97, 0.33, 0, -.1); */
    border: 3px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;

}

.ui--modal .ui--close {
    position: absolute;
    top: 24px;
    right: 24px
}

.ui--modal p {
    margin-top: 0;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
}

.ui--modal .bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0px;
    width: 100vw;
    height: 100vh
}

.ui--modal .bg img {
    object-fit: cover;
    width: 100vw;
    height: 100vh
}

.ui--modal {
    opacity: 1;
    pointer-events: all;
    /* transition: all 260ms 0ms ease-in-out */
}

.ui--modal > div {
    opacity: 1;
    /* transition: all 200ms 300ms cubic-bezier(0.97, 0.33, 0, -.1) */
}

.btn-close {
    text-align: right;
    padding: 0;
    float: right;
}


.social-btn{
    text-align: center;
}

.a_section{
    text-align: center;
    padding-top: 60px;
}

@media (min-width: 300px) and (max-width: 400px) {
    .btn-close {
        /*margin-top: -10px;*/
        text-align: center;
        float: none;
    }

    .social-btn {
        /*margin-top: -15px;*/
        padding-top: 0px;
        text-align: center;
        float: none;
    }

    .ui--modal p:last-of-type{
    margin-top: -5px;
    }
}